Bug 108781 - [new port] devel/rubygem-rutils: Simple processing of russian strings
Summary: [new port] devel/rubygem-rutils: Simple processing of russian strings
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-05 01:10 UTC by Alexander Logvinov
Modified: 2007-02-09 01:56 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (9.96 KB, text/plain)
2007-02-05 01:10 UTC, Alexander Logvinov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2007-02-05 01:10:11 UTC
    Simple processing of russian strings
Comment 1 Alexander Logvinov 2007-02-05 01:30:52 UTC
Hello!

 Sorry, but few minutes ago a new 0.1.8 version released.
  
 New shar: http://www.logvinov.com/files/rutils.shar

--
WBR
Comment 2 Alejandro Pulver freebsd_committer 2007-02-05 17:12:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-02-07 04:21:58 UTC
alepulver    2007-02-07 04:21:27 UTC

  FreeBSD ports repository

  Modified files:
    russian              Makefile 
  Added files:
    russian/rubygem-rutils Makefile distinfo pkg-descr pkg-plist 
  Log:
  Simple processing of russian strings
  
  WWW: http://rutils.rubyforge.org/
  
  PR:             ports/108781
  Submitted by:   Alexander Logvinov <ports at logvinov.com>
  
  Revision  Changes    Path
  1.85      +1 -0      ports/russian/Makefile
  1.1       +20 -0     ports/russian/rubygem-rutils/Makefile (new)
  1.1       +3 -0      ports/russian/rubygem-rutils/distinfo (new)
  1.1       +3 -0      ports/russian/rubygem-rutils/pkg-descr (new)
  1.1       +149 -0    ports/russian/rubygem-rutils/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alejandro Pulver freebsd_committer 2007-02-09 01:56:02 UTC
State Changed
From-To: open->closed

New port added. Thanks!